# ---------------------------------------------------------------------------
# Olympiad Settings
# ---------------------------------------------------------------------------

# The defaults are set to be retail-like.
# If you modify any of these settings your server will deviate from being retail-like.
# Warning: 
# Please take extreme caution when changing anything.
# Also please understand what you are changing before you do so on a live server.
# ---------------------------------------------------------------------------

# Olympiad Start Time in Military hours Default 6pm (18) 
# Default: 18
AltOlyStartTime = 18

# Olympiad Start Time for Min's, Default 00 so at the start of the hour.
# Default: 00
AltOlyMin = 00

# Olympiad Competition Period, Default 6 hours.
# (If set different, should be increment by 10mins)
# Default: 21600000
AltOlyCPeriod = 21600000

# Olympiad Battle Period, Default 5 minutes.
# Default: 300000
AltOlyBattle = 300000

# Olympiad Weekly Period, Default 1 week
# Used for adding points to nobles
# Default: 604800000
AltOlyWPeriod = 604800000

# Olympiad Validation Period, Default 24 Hours.
# Default: 86400000
AltOlyVPeriod = 86400000

# Points for reaching Noblesse for the first time
# Default: 10
AltOlyStartPoints = 10

# Points every week
# Default: 10
AltOlyWeeklyPoints = 10

# Required number of participants for the class based games
# Default: 11
AltOlyClassedParticipants = 11

# Required number of participants for the non-class based games
# Default: 11
AltOlyNonClassedParticipants = 11

# Required number of participants for the 3x3 teams games
# Default: 6
AltOlyTeamsParticipants = 6

# Number used for displaying amount of registered participants, messages "Fewer than ..." or "More than ...".
# 0 for displaying digits instead of text phrase (old style).
# Default: 100
AltOlyRegistrationDisplayNumber = 100

# Reward for the class based games
# Format: itemId1,itemNum1;itemId2,itemNum2...
# Default: 13722,50
AltOlyClassedReward = 13722,50

# Reward for the non-class based games
# Format: itemId1,itemNum1;itemId2,itemNum2...
# Default: 13722,40
AltOlyNonClassedReward = 13722,40

# Reward for the 3x3 teams games
# Format: itemId1,itemNum1;itemId2,itemNum2...
# Default: 13722,85
AltOlyTeamReward = 13722,85

# ItemId used for exchanging to the points.
# Default: 13722
AltOlyCompRewItem = 13722

# The minimal matches you need to participate to receive point rewards
# Default: 15
AltOlyMinMatchesForPoints = 15

# Rate to exchange points to reward item.
# Default: 1000
AltOlyGPPerPoint = 1000

# Noblesse points awarded to Heros.
# Default: 200
AltOlyHeroPoints = 200

# Noblesse points awarded to Rank 1 members.
# Default: 100
AltOlyRank1Points = 100

# Noblesse points awarded to Rank 2 members.
# Default: 75
AltOlyRank2Points = 75

# Noblesse points awarded to Rank 3 members.
# Default: 55
AltOlyRank3Points = 55

# Noblesse points awarded to Rank 4 members.
# Default: 40
AltOlyRank4Points = 40

# Noblesse points awarded to Rank 5 members.
# Default: 30
AltOlyRank5Points = 30

# Maximum points that player can gain/lose on a match.
# Default: 10
AltOlyMaxPoints = 10

# Hero tables show last month's winners or current status.
# Default: True
AltOlyShowMonthlyWinners = True

# Olympiad Managers announce each start of fight.
# Default: True
AltOlyAnnounceGames = True

# Restrict specified items in Olympiad. ItemID's need to be separated with a comma (ex. 1,200,350)
# Equipped items will be moved to inventory during port.
# Default: 6611,6612,6613,6614,6615,6616,6617,6618,6619,6620,6621,9388,9389,9390,17049,17050,17051,17052,17053,17054,17055,17056,17057,17058,17059,17060,17061,20759,20775,20776,20777,20778,14774
AltOlyRestrictedItems = 6611,6612,6613,6614,6615,6616,6617,6618,6619,6620,6621,9388,9389,9390,17049,17050,17051,17052,17053,17054,17055,17056,17057,17058,17059,17060,17061,20759,20775,20776,20777,20778,14774

# Enchant limit for items during Olympiad battles. Disabled = -1.
# Default: -1
AltOlyEnchantLimit = -1

# Log all Olympiad fights and outcome to olympiad.csv file.
# Default: False
AltOlyLogFights = False

# Time to wait before teleported to arena.
# Default: 120
AltOlyWaitTime = 120

# Divider for points in classed and non-classed games
# Default: 5, 5
AltOlyDividerClassed = 5
AltOlyDividerNonClassed = 5

# Maximum number of matches a Noblesse character can join per week
# Default: 70
AltOlyMaxWeeklyMatches = 70

# Maximum number of Class-Irrelevant Individual matches a character can join per week
# Default: 60
AltOlyMaxWeeklyMatchesNonClassed = 60

# Maximum number of Class Individual matches a character can join per week
# Default: 30
AltOlyMaxWeeklyMatchesClassed = 30

# Maximum number of Class-Irrelevant Team matches a character can join per week
# Default: 10
AltOlyMaxWeeklyMatchesTeam = 10